<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Advanced Configuration" group="Utilities" checked="False">
    <Tip>Schaps Config</Tip>
    <Guid type="p">e1c00a8c-ffe8-45aa-bcd6-68ab1f8de241</Guid>
    <OEMVersion>1.1</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>1.1</AppVersion>
    <AppAuthorURL>http://forum.xda-developers.com/showthread.php?t=317070</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>helmi_c</OEMAuthor>
  </Item>
</Items>